Bug 123007 - [NEW PORT] games/linux-etqw-server: Enemy Territory: QUAKE Wars Server for Linux
[NEW PORT] games/linux-etqw-server: Enemy Territory: QUAKE Wars Server for Linux
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 09:20 UTC by ayunyan
Modified: 2008-07-19 17:20 UTC (History)
0 users

See Also:


Attachments
linux-etqw-server-1.4.shar (5.01 KB, text/plain)
2008-04-23 09:20 UTC, ayunyan
no flags Details
linux-etqw-server-1.4.r1.shar (5.57 KB, application/x-shar)
2008-04-23 12:05 UTC, ayunyan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ayunyan 2008-04-23 09:20:01 UTC
Enemy Territory: QUAKE Wars is the Ultimate Online Strategic Shooter: 
an objective-driven, class-based first person shooter set in the quake universe.

WWW:	http://www.enemyterritory.com/

Generated with FreeBSD Port Tools 0.77
Comment 1 ayunyan 2008-04-23 12:05:49 UTC
shell-archive is updated (update version & added punkbuster). please
replace it with attached file.
Comment 2 ayunyan 2008-05-06 23:55:46 UTC
sorry, shell-archive uploaded once again.

http://ayu.commun.jp/files/tmp/linux-etqw-server-1.4.r1.shar
Comment 3 dfilter freebsd_committer 2008-07-19 17:11:32 UTC
miwi        2008-07-19 16:11:17 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/linux-etqw-server Makefile distinfo pkg-descr pkg-plist 
    games/linux-etqw-server/files etqwded.in 
  Log:
  Enemy Territory: QUAKE Wars is the Ultimate Online Strategic Shooter:
  an objective-driven, class-based first person shooter set in the quake universe.
  
  WWW:    http://www.enemyterritory.com/
  
  PR:             ports/123007
  Submitted by:   Ayumi M <ayu at commun.jp>
  
  Revision  Changes    Path
  1.1223    +1 -0      ports/games/Makefile
  1.1       +72 -0     ports/games/linux-etqw-server/Makefile (new)
  1.1       +6 -0      ports/games/linux-etqw-server/distinfo (new)
  1.1       +4 -0      ports/games/linux-etqw-server/files/etqwded.in (new)
  1.1       +4 -0      ports/games/linux-etqw-server/pkg-descr (new)
  1.1       +45 -0     ports/games/linux-etqw-server/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-07-19 17:12:59 UTC
State Changed
From-To: open->closed

New port added. Thanks!